.compensate-for-scrollbar {
  padding-right: 0 !important;
}

.flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.container.container--1405 {
  width: 1405px;
  margin: 0 auto;
  position: relative;
}

input::-webkit-input-placeholder {
  color: #000;
}

input::-moz-placeholder {
  color: #000;
}

/* Firefox 19+ */
input:-moz-placeholder {
  color: #000;
}

/* Firefox 18- */
input:-ms-input-placeholder {
  color: #000;
}

a {
  display: block;
  outline: none;
  text-decoration: none;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

button {
  display: block;
  cursor: pointer;
  background: transparent;
  border: none;
  outline: none;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

img {
  display: block;
  max-width: 100%;
}

svg {
  display: block;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

input,
textarea,
select {
  display: block;
  width: 100%;
  border: none;
  outline: none;
  background: transparent;
}

li {
  display: block;
  list-style: none;
}

label {
  display: block;
}

/* Header */
header {
  position: relative;
  z-index: 10;
}

.header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 8px;
  padding-bottom: 8px;
}

.header__logo {
  display: block;
  width: 50px;
}
.header__logo img {
  display: block;
  width: 100%;
}

.header__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 54px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.header__nav ul li {
  position: relative;
  display: block;
}
.header__nav ul li.has-child a {
  padding-right: 14px;
}
.header__nav ul li.has-child a:after {
  position: absolute;
  display: block;
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 6px;
  height: 6px;
  top: 50%;
  margin-top: -3px;
  right: 3px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-bottom: 1.5px solid #000;
  border-right: 1.5px solid #000;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
  border-bottom-right-radius: 1px;
}

.header__nav a {
  color: #000;
  font-size: 15px;
  position: relative;
}

.header__actions {
  gap: 12px;
}

.header__socials {
  gap: 4px;
}
.header__socials a {
  width: 30px;
}
.header__socials a img {
  width: 100%;
}

.header__login-btn {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding: 12px 26px;
  background: #000;
  color: #fff;
  gap: 4px;
  border-radius: 50px;
}
.header__login-btn img {
  width: 17px;
}
.header__login-btn span {
  display: block;
  font-weight: 500;
  font-size: 15px;
  line-height: 22px;
}

.burger {
  display: none;
}

.menu {
  display: none;
}

.blackout {
  display: none;
}

/* Первый экран */
.offer {
  font-family: "Manrope", sans-serif;
  
  width: 1790px;
  margin-left: auto;
  margin-right: auto;
  background: #282828;
  background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#212121));
  background: -o-linear-gradient(top, #333 0%, #212121 100%);
  background: linear-gradient(180deg, #333 0%, #212121 100%);
  border-radius: 20px;
  margin-bottom: 10px;
  overflow: hidden;
}

.offer__content {
  padding-top: 140px;
  position: relative;
}

.offer__info {
  padding-bottom: 240px;
  width: 760px;
  position: relative;
  z-index: 10;
}

.offer__title {
  color: #fff;
  margin-bottom: 22px;
  font-size: 77px;
  line-height: 98%;
  letter-spacing: -0.04em;
  font-weight: 400;
}

.offer__list {
  margin-bottom: 40px;
}
.offer__list li {
  font-weight: 500;
  font-size: 19px;
  line-height: 21px;
  letter-spacing: -0.03em;
  color: rgba(255, 255, 255, 0.64);
  padding-left: 32px;
  margin-bottom: 14px;
  background: url(../img/list-icon.svg) left top no-repeat;
  background-size: 21px 21px;
}
.offer__list li:last-child {
  margin-bottom: 0;
}

.offer__description {
  margin-bottom: 40px;
}
.offer__description p {
  font-weight: 500;
  font-size: 19px;
  line-height: 21px;
  letter-spacing: -0.03em;
  color: rgba(255, 255, 255, 0.64);
  margin-bottom: 14px;
}
.offer__description p:last-child {
  margin-bottom: 0;
}

.offer__btns {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 15px;
}

.offer__btn {
  padding: 14px 45px;
  border-radius: 40px;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}

.offer__btn_yellow {
  background: #FFFF2B;
  color: #080808;
}
.offer__btn_yellow:hover {
  background: #FFC800;
}

.offer__btn_white {
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
}
.offer__btn_white:hover {
  background: rgba(255, 255, 255, 0.4);
}

.offer__images {
  position: absolute;
  width: 918px;
  height: 100%;
  top: 0;
  z-index: 1;
  right: -85px;
}

.offer__box {
  width: 100%;
  height: 188px;
}

.offer__box_back {
  position: absolute;
  width: 100%;
  z-index: 1;
  right: 0;
  bottom: 147px;
}

.offer__box_front {
  position: absolute;
  width: 100%;
  bottom: 0;
  right: 0;
  z-index: 9;
}

.single-services .offer__box_front {
  position: absolute;
  max-width: 600px;	
  width: 100%;
  bottom: calc(50% - 275px);
  right: 0;
  z-index: 9;
}

.offer__products {
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.offer__product {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  position: absolute;
  height: 100%;
  bottom: -100%;
  left: 50%;
  width: 600px;
  margin-left: -300px;
  -webkit-animation: floatSequence 9s ease-in-out infinite;
  animation: floatSequence 9s ease-in-out infinite;
}

.offer__product_1 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.offer__product_2 {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.offer__product_3 {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}

@-webkit-keyframes floatSequence {
  /* Скрыт */
  0% {
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
  /* Всплывает */
  10% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  /* Стоит */
  16% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  20% {
    -webkit-transform: translateY(-100%) scale(0.95);
    transform: translateY(-100%) scale(0.95);
  }
  /* Пульс */
  24% {
    -webkit-transform: translateY(-100%) scale(1.1);
    transform: translateY(-100%) scale(1.1);
  }
  28% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  35% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  /* Уходит */
  45% {
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
  /* Дальше скрыт до конца цикла */
  100% {
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
}

@keyframes floatSequence {
  /* Скрыт */
  0% {
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
  /* Всплывает */
  10% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  /* Стоит */
  16% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  20% {
    -webkit-transform: translateY(-100%) scale(0.95);
    transform: translateY(-100%) scale(0.95);
  }
  /* Пульс */
  24% {
    -webkit-transform: translateY(-100%) scale(1.1);
    transform: translateY(-100%) scale(1.1);
  }
  28% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  35% {
    -webkit-transform: translateY(-100%) scale(1);
    transform: translateY(-100%) scale(1);
  }
  /* Уходит */
  45% {
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
  /* Дальше скрыт до конца цикла */
  100% {
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
  }
}
.offer__code {
  position: absolute;
  right: 135px;
  top: 50%;
  z-index: 5;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 152px;
  -webkit-animation: codePulse 3s ease-in-out infinite;
  animation: codePulse 3s ease-in-out infinite;
}
.offer__code img {
  width: 100%;
}

@-webkit-keyframes codePulse {
  0%, 48% {
    -webkit-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
  }
  60% {
    -webkit-transform: translateY(-50%) scale(0.95);
    transform: translateY(-50%) scale(0.95);
  }
  72% {
    -webkit-transform: translateY(-50%) scale(1.1);
    transform: translateY(-50%) scale(1.1);
  }
  84% {
    -webkit-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
  }
  100% {
    -webkit-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
  }
}

@keyframes codePulse {
  0%, 48% {
    -webkit-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
  }
  60% {
    -webkit-transform: translateY(-50%) scale(0.95);
    transform: translateY(-50%) scale(0.95);
  }
  72% {
    -webkit-transform: translateY(-50%) scale(1.1);
    transform: translateY(-50%) scale(1.1);
  }
  84% {
    -webkit-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
  }
  100% {
    -webkit-transform: translateY(-50%) scale(1);
    transform: translateY(-50%) scale(1);
  }
}
.advantages {
  max-width: 640px;
  width: 100%;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  gap: 15px;
  margin-top: 40px;
  margin-bottom: -100px;
}

.advantage {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-radius: 15px;
  padding: 15px;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
.advantage p {
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  color: rgba(255, 255, 255, 0.64);
}

.advantage__title {
  margin-bottom: 8px;
  font-size: 26px;
  font-weight: 500;
  color: #ffff2b;
}

/* Services */
.services {
  width: 1790px;
  margin-left: auto;
  margin-right: auto;
  background: #F6F6F6;
  border-radius: 20px;
  margin-bottom: 10px;
  padding-top: 120px;
  padding-bottom: 160px;
  
  font-family: "Manrope", sans-serif;
}

.services__top {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 70px;
}

.section__title {
  font-weight: 500;
  font-size: 59px;
  line-height: 94%;
  color: #2a2a2a;
}

.services .section__title {
  margin-bottom: 28px;
}

.services__info {
  width: 800px;
}

.services__description {
  max-width: 515px;
  font-size: 15px;
  line-height: 135%;
  color: #010103;
  opacity: 0.6;
}

.services__title {
  font-weight: 500;
  font-size: 15px;
  line-height: 145%;
  color: #2a2a2a;
  opacity: 0.6;
}

.services__items {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 20px;
}

.service {
  border-radius: 18px;
  padding: 28px 35px 35px 35px;
  position: relative;
  z-index: 5;
}

.service_1 {
  grid-column: span 5;
  background: #282828;
  background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#212121));
  background: -o-linear-gradient(top, #333 0%, #212121 100%);
  background: linear-gradient(180deg, #333 0%, #212121 100%);
  padding-right: 170px;
}
.service_1 .service__icon {
  background: rgba(243, 243, 242, 0.16);
}
.service_1 .service__title,
.service_1 .service__description {
  color: #fff;
}

.service_2 {
  grid-column: span 7;
  background: #fff;
  padding-right: 308px;
}
.service_2 .service__icon {
  background: #f3f3f2;
}
.service_2 .service__img {
  width: 588px;
}

.service_3 {
  grid-column: span 3;
  background: #DFDFDE;
}
.service_3 .service__icon {
  background: #12171d;
}

.service_4 {
  grid-column: span 6;
  background: #F2F2F1;
  padding-right: 208px;
}
.service_4 .service__icon {
  background: #fff;
}
.service_4 .service__img {
  width: 406px;
}

.service_5 {
  grid-column: span 3;
  background: #fff;
}
.service_5 .service__icon {
  background: #f3f3f2;
}

.service__icon {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  width: 56px;
  height: 56px;
  border-radius: 56px;
  margin-bottom: 35px;
}

.service__title {
  margin-bottom: 80px;
  line-height: 28px;
  min-height: 84px;
  font-weight: 400;
  font-size: 23px;
  color: #12171d;
}

.service__description {
  font-weight: 300;
  font-size: 16px;
  line-height: 142%;
  color: #12171d;
}

.service__img {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}

/* Info */
.info {
  background: #333;
  width: 1790px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
  padding-top: 146px;
  padding-bottom: 270px;
  margin-bottom: 10px;
  font-family: "Manrope", sans-serif;
}
.info .section__title:not(:last-child),
.info .section__title:last-child,
.info .section__title {
  text-align: center;
  color: #fff;
  font-weight: 400;
  margin-bottom: 180px;
}
.info .section__title span {
  color: #FFFF2B;
}

.info__items {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 20px;
}

.info__item {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 32px 32px 44px 32px;
  border-radius: 14px;
  position: relative;
}

.info__item_1 {
  background: #212120;
  background: -o-linear-gradient(315deg, black 0%, #444424 100%);
  background: linear-gradient(135deg, black 0%, #444424 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#444424", GradientType=0);
}

.info__item_2 {
  background: #212120;
  position: relative;
  top: 148px;
}

.info__item_3 {
  background: #212120;
  background: -o-linear-gradient(47deg, black 0%, #444424 100%);
  background: linear-gradient(43deg, black 0%, #444424 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#444424", GradientType=0);
}

.info__img {
  position: absolute;
  width: 386px;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, -100%);
  -ms-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
}

.info__icon {
  border: 1px solid rgba(255, 255, 255, 0.24);
  width: 42px;
  height: 42px;
  margin-bottom: 42px;
  border-radius: 42px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.info__title {
  color: #fff;
  margin-bottom: 38px;
  font-weight: 500;
  font-size: 23px;
}

.info__description {
  font-weight: 400;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.64);
}

/* Steps */
.steps {
  width: 1790px;
  margin-left: auto;
  margin-right: auto;
  background: url(../img/steps-bg.svg) #F6F6F6 center top no-repeat;
  border-radius: 20px;
  margin-bottom: 10px;
  padding-top: 110px;
  padding-bottom: 160px;
}
.steps .section__title {
  margin-bottom: 70px;
  max-width: 835px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.steps__items {
  max-width: 835px;
  margin-left: auto;
  margin-right: auto;
}

.step {
  margin-bottom: 10px;
  background: #fff;
  padding: 5px;
  border-radius: 15px;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  position: relative;
}
.step:last-child {
  margin-bottom: 0;
}

.step__img {
  width: 190px;
  min-height: 195px;
  background: #131312;
  border-radius: 12px;
  overflow: hidden;
}
.step__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
}

.step__info {
  width: calc(100% - 190px);
  padding: 35px 120px 35px 82px;
  position: relative;
}

.step__number {
  position: absolute;
  top: 15px;
  right: 20px;
  font-weight: 500;
  font-size: 20px;
  color: #12171d;
  opacity: 0.16;
}

.step__icon {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 28px;
  height: 28px;
  position: absolute;
  left: 35px;
  top: 35px;
}

.step__title {
  font-weight: 500;
  font-size: 23px;
  line-height: 28px;
  color: #12171d;
  margin-bottom: 12px;
}

.step__description {
  font-weight: 300;
  font-size: 16px;
  line-height: 142%;
  color: #12171d;
}

.support {
  padding: 35px 526px 40px 45px;
  position: relative;
  background: #4B4B4C;
  background: -o-radial-gradient(circle, #4b4b4c 0%, #0b0b0c 100%);
  background: radial-gradient(circle, #4b4b4c 0%, #0b0b0c 100%);
  border-radius: 15px;
  position: relative;
  z-index: 2;
}

.support__title {
  font-weight: 600;
  font-size: 23px;
  line-height: 117%;
  color: #fff;
  margin-bottom: 12px;
}

.support__description {
  font-weight: 400;
  font-size: 15px;
  line-height: 145%;
  color: rgba(255, 255, 255, 0.75);
  margin-bottom: 18px;
}

.support__btn a {
  font-weight: 500;
  font-size: 15px;
  color: #fff;
  padding: 12px 28px;
  background: #333;
  border-radius: 20px;
}
.support__btn a:hover {
  background: #1a1a1a;
}

.support__img {
  width: 296px;
  position: absolute;
  right: 50px;
  z-index: -1;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-filter: drop-shadow(35px 18px 17px rgba(0, 0, 0, 0.25));
  filter: drop-shadow(35px 18px 17px rgba(0, 0, 0, 0.25));
}